@charset "UTF-8";
body {
  -webkit-text-size-adjust: 100%;
  /* Androidでの文字の自動拡大を防ぐ */ }

img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

/*見出し*/
h2 {
  display: inline-block;
  color: #144f7e;
  font-size: 1.4vw;
  font-family: "Noto Sans Japanese", sans-serif;
  text-align: right;
  letter-spacing: 0.1rem; }
  h2 span {
    display: inline-block;
    margin-top: -50px;
    color: #e6e6e6;
    font-size: 8vw;
    font-family: "Garamond", "Adobe Garamond Pro", "EB Garamond", serif; }

h3 {
  color: #fff;
  font-family: "Noto Serif Japanese", serif;
  font-size: 2.2vw;
  font-weight: 300;
  letter-spacing: 0.17rem; }

p {
  font-size: max(0.9vw, 16px);
  font-family: "Noto Sans Japanese", sans-serif; }

@media screen and (max-width: 520px) {
  h2 {
    font-size: 3vw;
    font-weight: 500; }
    h2 span {
      font-size: 12vw;
      font-weight: 500;
      margin-top: -15px; } }
@media screen and (max-width: 520px) {
  h3 {
    font-size: 5vw;
    margin-left: 6px; } }
html {
  scroll-padding-top: 10vw; }

a:hover {
  filter: brightness(1.2);
  transform: scale(1.02);
  z-index: 3;
  opacity: 0.8; }

.arrow {
  display: flex;
  align-items: center;
  text-decoration: none;
  /* ① 外側のグラデーション円 */ }
  .arrow .circle-bg {
    display: inline-flex;
    /* 中の矢印を中央寄せにする準備 */
    justify-content: center;
    align-items: center;
    width: 5.8rem;
    /* 円の幅 */
    height: 5.8rem;
    /* 円の高さ */
    border-radius: 50%;
    background: linear-gradient(to bottom, #86c9ff, #d9e6ff);
    /* グラデーション */
    vertical-align: middle;
    margin-right: 1.5vw;
    /* 「お知らせ一覧」との間の隙間 */
    /* ② 中の矢印（形のみ） */ }
    .arrow .circle-bg .dli-arrow-right {
      display: inline-block;
      vertical-align: middle;
      color: #fff;
      /* 矢印の色を白に */
      line-height: 1;
      position: relative;
      width: 28px;
      /* 矢印の全体の幅 */
      height: 2px;
      /* 矢印の棒の太さ */
      background: currentColor;
      /* 棒の色 */
      /* ③ 矢印の先端（> の部分） */ }
      .arrow .circle-bg .dli-arrow-right:before {
        content: '';
        width: 12px;
        /* 先端のサイズ */
        height: 12px;
        /* 先端のサイズ */
        border-top: 2px solid currentColor;
        border-right: 2px solid currentColor;
        transform: rotate(45deg);
        /* 傾けて「>」にする */
        position: absolute;
        top: -5px;
        /* 位置の微調整 */
        right: 0; }
  .arrow p {
    font-family: "Noto Sans Japanese", sans-serif;
    font-size: 1vw;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.25rem; }

@media screen and (max-width: 520px) {
  .arrow .circle-bg {
    width: 3.2rem;
    height: 3.2rem;
    margin-right: 2vw; }
    .arrow .circle-bg .dli-arrow-right {
      width: 16px;
      height: 1px; }
      .arrow .circle-bg .dli-arrow-right::before {
        width: 7px;
        height: 7px;
        border-top: 1px solid currentColor;
        border-right: 1px solid currentColor;
        top: -3px; }
  .arrow p {
    font-size: 3.2vw;
    letter-spacing: 0.09rem; } }
/*ヘッダー始まり*/
header {
  width: 100%;
  position: fixed;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.02);
  /**/
  z-index: 999; }
  header .header-pc {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin: 30px auto 0px;
    background: white;
    padding: 16px 20px;
    box-sizing: border-box;
    border-radius: 18px; }
    header .header-pc .logo {
      width: 30%; }
      header .header-pc .logo h1 {
        width: 220px;
        margin-left: 20px; }
    header .header-pc .nav-pc {
      width: 70%; }
  header .header-pc .nav-pc {
    margin-top: -3px; }
    header .header-pc .nav-pc ul {
      display: flex;
      flex-direction: row;
      justify-content: flex-end; }
    header .header-pc .nav-pc .nav__item {
      display: inline-block;
      text-decoration: none;
      padding-left: 3.5vw; }
      header .header-pc .nav-pc .nav__item:last-child {
        padding-right: 40px; }
      header .header-pc .nav-pc .nav__item a p {
        color: #144f7e;
        font-size: 1vw;
        font-weight: 700; }
        header .header-pc .nav-pc .nav__item a p:hover {
          opacity: 0.8; }

header .header-sp {
  display: none; }

@media screen and (max-width: 999px) {
  header .header-pc {
    display: none; }
  header .header-sp {
    display: block; } }
@media screen and (max-width: 999px) {
  .header-sp {
    max-width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: flex; }
    .header-sp .logo {
      width: 180px;
      margin: 22px 0 0 20px; }

  /* メニューのスタイル */
  .header-sp .nav-sp {
    position: fixed;
    top: 0;
    right: -100%;
    /* 初期状態では画面の外に隠れている */
    width: 100%;
    height: 100vh;
    background-color: #e3efff;
    color: #333;
    transition: right 0.3s ease;
    /* スライドインのアニメーション */
    padding: 20px;
    box-sizing: border-box;
    z-index: 10; }

  /* メニューが開いているとき */
  .header-sp .nav-sp.open {
    right: 0;
    opacity: 0.96; }

  /* ボタンのスタイル */
  .header-sp .hamburger {
    position: fixed;
    top: 18px;
    right: 20px;
    width: 30px;
    cursor: pointer;
    z-index: 20; }

  .header-sp .hamburger span {
    display: block;
    height: 1px;
    width: 100%;
    background-color: #3B6FA3;
    margin: 7px 0;
    transition: 0.4s;
    box-shadow: 0 0 0 0.5px #d5d5d5;
    border-radius: 6px; }

  /* バツ印に変化するスタイル */
  .header-sp .hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px); }

  .header-sp .hamburger.active span:nth-child(2) {
    opacity: 0; }

  .header-sp .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px); }

  /* メニューリストのスタイル */
  .header-sp .nav-sp ul {
    width: 100%;
    list-style-type: none;
    padding: 0;
    background-color: #e3efff;
    padding: 80px 40px 0 72px; }

  .header-sp .nav-sp li {
             	/*padding: 24px 0 20px 12px;
				--main-color: #144f7e;
				padding: 5px 5px 5px 24px;
				background-image: repeating-linear-gradient(-45deg, var(--main-color) 0, var(--main-color) 2px, transparent 2px, transparent 3px);
				background-repeat: no-repeat;
				background-size: 6px 100%;
				background-position: left;
				color: var(--main-color);*/
    font-size: 4vw;
    margin-bottom: 40px; }
    .header-sp .nav-sp li p {
      font-size: 3.3vw;
      margin-left: 70px;
      margin-top: 2px;
      position: relative; }
      .header-sp .nav-sp li p::before {
        position: absolute;
        content: "";
        top: 50%;
        width: 20px;
        height: 1px;
        background-color: black;
        left: -30px; }

  .header-sp .nav-sp li a {
    color: #333;
    text-decoration: none;
    display: block; }
    .header-sp .nav-sp li a::before {
      content: "■";
      margin-right: 10px;
      /*padding: 24px 0 20px 12px;
      --main-color: #144f7e;
      padding: 5px 5px 5px 24px;
      background-image: repeating-linear-gradient(-45deg, var(--main-color) 0, var(--main-color) 2px, transparent 2px, transparent 3px);
      background-repeat: no-repeat;
      background-size: 6px 100%;
      background-position: left;
      color: var(--main-color);*/ }
    .header-sp .nav-sp li a:nth-child(2)::before, .header-sp .nav-sp li a:nth-child(3)::before, .header-sp .nav-sp li a:nth-child(4)::before {
      content: ""; } }
footer {
  background: #144f7e; }
  footer .footer-area {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    padding: 100px 0px;
    color: #fff; }
    footer .footer-area .footer-left {
      width: 35%;
      display: flex;
      flex-direction: column;
      align-items: flex-start; }
      footer .footer-area .footer-left .logo {
        width: 60%;
        margin-bottom: 32px; }
      footer .footer-area .footer-left .addres p {
        font-family: "Noto Sans Japanese", sans-serif;
        font-size: min(0.7vw, 14px);
        font-weight: 400;
        letter-spacing: 0.1rem;
        line-height: 2;
        margin-bottom: 50px; }
      footer .footer-area .footer-left .copy {
        margin-bottom: 60px; }
        footer .footer-area .footer-left .copy p {
          font-family: "Noto Sans Japanese", sans-serif;
          font-size: 1.6vw;
          font-weight: 300;
          letter-spacing: 0.6rem;
          line-height: 2.2; }
    footer .footer-area .footer-right {
      width: 65%;
      　box-sizing: border-box;
      padding-left: 80px;
      border-left: solid 1px #fff; }
      footer .footer-area .footer-right .footer-right_area {
        display: flex;
        flex-direction: row; }
        footer .footer-area .footer-right .footer-right_area .footer-list {
          display: flex;
          flex-direction: column;
          width: 21%;
          margin-right: 20px;
          list-style: none; }
          footer .footer-area .footer-right .footer-right_area .footer-list:nth-child(2) {
            margin-right: 0px; }
          footer .footer-area .footer-right .footer-right_area .footer-list:last-child {
            width: 29%;
            margin-right: 0px; }
          footer .footer-area .footer-right .footer-right_area .footer-list .sub-title {
            font-size: 1vw;
            font-weight: 600;
            padding-bottom: 40px; }
          footer .footer-area .footer-right .footer-right_area .footer-list .sub-title_box {
            display: flex;
            flex-direction: column;
            　margin-bottom: 20px; }
            footer .footer-area .footer-right .footer-right_area .footer-list .sub-title_box .sub-list {
              font-size: min(0.8vw, 14px);
              list-style: none;
              margin-bottom: 20px; }

@media screen and (max-width: 999px) {
  footer .footer-area {
    width: 85%;
    flex-direction: column;
    padding: 40px 0px 60px; }
    footer .footer-area .footer-left {
      width: 100%;
      position: relative;
      border-bottom: solid 1px #fff; }
      footer .footer-area .footer-left .logo {
        width: 70%;
        margin-bottom: 24px; }
      footer .footer-area .footer-left .addres p {
        font-size: 10px;
        letter-spacing: 0.08rem;
        margin-bottom: 32px; }
      footer .footer-area .footer-left .copy {
        margin-bottom: 40px; }
        footer .footer-area .footer-left .copy p {
          font-size: 13px;
          letter-spacing: 0.25rem;
          line-height: 2; }
      footer .footer-area .footer-left .news-link {
        position: absolute;
        bottom: 11vw;
        right: 0vw; }
      footer .footer-area .footer-left .arrow .circle-bg {
        width: 2.8rem;
        height: 2.8rem;
        margin-right: 2vw; }
        footer .footer-area .footer-left .arrow .circle-bg .dli-arrow-right {
          width: 16px;
          height: 1px; }
          footer .footer-area .footer-left .arrow .circle-bg .dli-arrow-right::before {
            width: 7px;
            height: 7px;
            border-top: 1px solid currentColor;
            border-right: 1px solid currentColor;
            top: -3px; }
      footer .footer-area .footer-left .arrow p {
        font-size: 2.8vw;
        letter-spacing: 0.09rem; }
    footer .footer-area .footer-right {
      width: 100%;
      border-left: solid 0px #fff;
      padding-top: 56px;
      padding-left: 0px; }
      footer .footer-area .footer-right .footer-right_area {
        width: 100%;
        flex-wrap: wrap; }
        footer .footer-area .footer-right .footer-right_area .footer-list {
          width: 46.5%; }
          footer .footer-area .footer-right .footer-right_area .footer-list .sub-title {
            font-size: 13px;
            letter-spacing: 0.1rem;
            padding-bottom: 20px; }
          footer .footer-area .footer-right .footer-right_area .footer-list .sub-title_box .sub-list {
            font-size: 12px;
            font-weight: 500;
            list-style: none;
            margin-bottom: 16px; }
          footer .footer-area .footer-right .footer-right_area .footer-list:nth-child(3) {
            display: none; }
          footer .footer-area .footer-right .footer-right_area .footer-list:nth-child(4) {
            padding-top: 40px;
            width: 70%; } }
.kasou-mainvisual {
  width: 100%; }
  .kasou-mainvisual .kasou-image {
    width: 73%;
    margin: 0 0 0 auto; }
  .kasou-mainvisual .kasou-title {
    position: relative;
    margin-top: 3vw;
    margin-left: 13vw; }
    .kasou-mainvisual .kasou-title h2 {
      padding: 3vw 0 0 4vw;
      text-align: left;
      font-weight: 500; }
      .kasou-mainvisual .kasou-title h2 span {
        font-size: 3.9vw;
        letter-spacing: 0.03rem;
        line-height: 1.5;
        margin-top: 16px;
        background: linear-gradient(100deg, #6daac7 0%, #8c98cf 100%);
        color: transparent;
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
        text-fill-color: transparent; }
        .kasou-mainvisual .kasou-title h2 span .namber {
          font-size: 6.5vw; }
      .kasou-mainvisual .kasou-title h2 .ashirai_04 {
        width: 90px;
        position: absolute;
        top: 0%;
        left: 0%; }

@media screen and (max-width: 520px) {
  .kasou-mainvisual .kasou-image {
    width: 84%; }
  .kasou-mainvisual .kasou-title {
    padding-top: 5vw;
    margin-top: 11vw;
    margin-left: 3vw; }
    .kasou-mainvisual .kasou-title h2 {
      font-size: 3vw;
      padding-top: 0vw;
      padding-left: 4vw; }
      .kasou-mainvisual .kasou-title h2 span {
        font-size: 6.5vw;
        margin-top: 5px;
        margin-left: -3px; }
        .kasou-mainvisual .kasou-title h2 span .namber {
          font-size: 11.5vw;
          margin-left: 1px;
          margin-right: 2px; }
      .kasou-mainvisual .kasou-title h2 .ashirai_04 {
        width: 30px; } }
.main-content {
  display: flex; }

/* PC左カラム：完全固定 */
.main-content .sidebar {
  position: sticky;
  top: 0;
  height: 400px;
  flex: 1 1 30%;
  min-width: 200px; }
  .main-content .sidebar ul {
    list-style: none;
    padding: 10vw 0 0 9vw;
    box-sizing: border-box; }
    .main-content .sidebar ul li {
      font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
      font-weight: 300;
      font-size: max(0.9vw, 15px);
      text-align: left;
      letter-spacing: 0.1rem;
      margin-bottom: 20px; }

/* PC左カラムのリンク,アクティブスタイル */
.main-content .sidebar li a {
  display: block;
  transition: all 0.1s;
  color: #144f7e;
  /* 通常の色 */
  opacity: 0.7;
  text-decoration: none; }
  .main-content .sidebar li a.active {
    opacity: 1;
    font-size: max(0.9vw, 15px);
    font-weight: bold;
    position: relative;
    /* ●の位置基準用 */
    padding-left: 1.2rem;
    /* ●が入るスペースを空ける */ }
    .main-content .sidebar li a.active::before {
      content: "●";
      position: absolute;
      left: 0;
      /* 左端に配置 */
      color: #144f7e;
      /* ●の色も合わせる */
      opacity: 1;
      font-size: 0.8em;
      /* ●のサイズ（お好みで調整してください） */
      top: 50%;
      transform: translateY(-50%);
      /* 垂直中央揃え */ }

/* PC右カラム */
.main-content .content {
  flex: 1 1 63%;
  padding-top: 7vw;
  padding-right: 5vw;
  box-sizing: border-box; }

/*スマホは1カラムのみ：右だけ表示する*/
@media screen and (max-width: 520px) {
  .main-content {
    width: 90%;
    margin: 0 auto; } }
/*スマホ左カラム非表示*/
@media screen and (max-width: 520px) {
  .main-content .sidebar {
    display: none; } }
/*スマホ右カラム*/
@media screen and (max-width: 520px) {
  .main-content .content {
    padding-right: 0vw;
    padding-top: 0vw; } }
.link-area {
  padding: 11vw 0;
  /* 親要素：ここで全体の高さと、中央の線の色（背景色）を決めます */ }
  .link-area .split-header {
    width: 100%;
    height: 380px;
    　display: flex;
    position: relative;
    background-color: #e9f5ff;
    /* これが中央の白い線の正体です */
    overflow: hidden;
    /* 左右共通の設定 */ }
    .link-area .split-header .split-box {
      position: absolute;
      top: 0;
      width: 59.1%;
      /* 50%より大きくして、中央で重なるようにします */
      height: 100%;
      background-size: cover;
      background-position: center;
      transition: transform 0.5s ease, filter 0.5s ease;
      display: flex;
      align-items: center;
      justify-content: center;
      text-decoration: none;
      color: #fff;
      /* ホバー演出 */ }
      .link-area .split-header .split-box:hover {
        filter: brightness(1.2);
        transform: scale(1.02);
        z-index: 3; }
      .link-area .split-header .split-box .partners-btn {
        position: absolute;
        top: 17%;
        left: 15%;
        display: flex;
        flex-direction: row;
        align-items: center; }
        .link-area .split-header .split-box .partners-btn h2 {
          color: #fff;
          margin-right: 16px; }
          .link-area .split-header .split-box .partners-btn h2 span {
            font-size: 5.5vw;
            margin-top: -10px; }
        .link-area .split-header .split-box .partners-btn .arrow {
          margin-bottom: 10px; }
      .link-area .split-header .split-box .company-btn {
        position: absolute;
        bottom: 14%;
        right: 9%;
        display: flex;
        flex-direction: row;
        align-items: center; }
        .link-area .split-header .split-box .company-btn h2 {
          color: #fff;
          margin-right: 16px; }
          .link-area .split-header .split-box .company-btn h2 span {
            font-size: 5.5vw;
            margin-top: -10px; }
        .link-area .split-header .split-box .company-btn .arrow {
          margin-bottom: 10px; }

@media screen and (max-width: 520px) {
  .link-area {
    padding: 20vw 0; }
    .link-area .split-header {
      margin-bottom: 0px;
      height: 200px; }
      .link-area .split-header .split-box {
        width: 65.1%; }
        .link-area .split-header .split-box .partners-btn h2, .link-area .split-header .split-box .company-btn h2 {
          margin-right: 4px; }
          .link-area .split-header .split-box .partners-btn h2 span, .link-area .split-header .split-box .company-btn h2 span {
            font-size: 8vw;
            margin-top: 0px; }
        .link-area .split-header .split-box .partners-btn .arrow, .link-area .split-header .split-box .company-btn .arrow {
          bottom: -6vw;
          right: -4vw; }
        .link-area .split-header .split-box .partners-btn {
          top: 13%;
          left: 3%; }
        .link-area .split-header .split-box .company-btn {
          right: 1%; } }
/* 左側：世界地図側 */
.left {
  left: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../img/partners-link.png");
  /* 座標ポイント：左上(0,0), 右上(100%,0), 右下(67%,100%), 左下(0,100%) */
  clip-path: polygon(0 0, 100% 0, 79% 100%, 0 100%);
  z-index: 2; }

/* 右側：ビル側 */
.right {
  right: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../img/company-link.png");
  /* 座標ポイント：左上(33%,0), 右上(100%,0), 右下(100%,100%), 左下(0,100%) */
  clip-path: polygon(21% 0, 100% 0, 100% 100%, 0 100%);
  z-index: 1; }

@media screen and (max-width: 1480px) {
  .split-box {
    width: 56.1%; }

  .left {
    clip-path: polygon(0 0, 100% 0, 69% 100%, 0 100%); }

  .right {
    clip-path: polygon(31% 0, 100% 0, 100% 100%, 0 100%); } }
@media screen and (max-width: 520px) {
  .split-box {
    width: 59.1%; }

  .left {
    clip-path: polygon(0 0, 100% 0, 52% 100%, 0 100%); }

  .right {
    clip-path: polygon(48% 0, 100% 0, 100% 100%, 0 100%); } }
